gnutls-3.4.17-1 built for aix6.1


Description

GnuTLS is a project that aims to develop a library which provides a secure layer, over a reliable transport layer. Currently the GnuTLS library implements the proposed standards by the IETF's TLS working group. The library is available as 32-bit and 64-bit.

Provides :
libgnutls-openssl.a(libgnutls-openssl.so.26) , libgnutls-openssl.a(libgnutls-openssl.so.27) , libgnutls.a(libgnutls.so.26) , libgnutls.a(libgnutls.so.30) ,

website : http://www.gnutls.org/


Known dependencies

  Select/Unselect all
gnutls-3.4.17-1.aix6.1.ppc.rpm
gmp-6.1.1-1.aix6.1.ppc.rpm
libstdc++-7.2.0-6.aix6.1.ppc.rpm
libgcc-7.2.0-6.aix6.1.ppc.rpm
nettle-3.2-5.aix6.1.ppc.rpm
info-5.0-2.aix6.1.ppc.rpm
bash-4.4-3.aix6.1.ppc.rpm
libiconv-1.14-22.aix6.1.ppc.rpm
gettext-0.19.8-1.aix6.1.ppc.rpm
glib2-2.48.1-2.aix6.1.ppc.rpm
libffi-20170516-1.aix6.1.ppc.rpm
zlib-1.2.8-3.aix6.1.ppc.rpm
ncurses-6.0p20160730-1.aix6.1.ppc.rpm
libunistring-0.9.6-2.aix6.1.ppc.rpm
libxml2-2.9.4-2.aix6.1.ppc.rpm
xz-libs-5.2.2-2.aix6.1.ppc.rpm
libidn-1.33-1.aix6.1.ppc.rpm
p11-kit-0.23.2-1.aix6.1.ppc.rpm
libtasn1-4.10-1.aix6.1.ppc.rpm
libgcrypt-1.5.0-1.aix6.1.ppc.rpm
libgpg-error-1.10-3.aix6.1.ppc.rpm
readline-6.3-1.aix6.1.ppc.rpm
lzo-2.06-2.aix6.1.ppc.rpm
  Select/Unselect all

Download

Resolve this:
17 + 4 =


Dates

creation date: 2017-04-07
release date: 2017-04-06


Stats

downloaded 26 times